﻿/* R&D projekty */
#rd
{
    border: 2px solid #996633;
    padding: 10px;
    background-image: url('img/old_paper.jpg');
    width: 800px;
    margin-top: 20px;
}
#rd h3
{
    margin: 10px 0px 0px 0px;
    padding: 0px;
    font-size:14px;
}
#rd hr
{
    width: 80%;
    text-align: center;
    color: #996633;
    height:1px;  
}
#rd .log
{
    font-size: 10px;
    color: #666666;
}
#rd a, #rd a:hover.text
{
    color: #663300;
}
#rd a:hover
{
    color: #FF9933;
}
#rd .ulozit, #rd .ulozit:hover, #rd .storno, #rd .storno:hover, #rd .smazat, #rd .smazat:hover
{
    color: White;
}
#rd .rdbutton
{
    font-size: 15px;
    height: 25px;
    padding: 10px;
    vertical-align: bottom;
}
#rd .rdbuttonsmall
{
    font-size: 11px;
    height: 15px;
    padding: 5px;
}
#rd .rdbutton, #rd .rdbuttonsmall
{
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: White;
    background-color: Gray;
    margin: 5px;
    border-style: none;
}
#rd .ukol_nadpis
{
    color: #990000;
    font-size: 15px;
    font-family: 'Courier New' , Courier, monospace;
    font-weight: bold;
}
#rd .ukol_aktivni 
{
    background-color: #FFFFCC;
    vertical-align: top;
}
#rd .ukol_splnen
{
    background-color: #FAF9F1;
    vertical-align: top;
    text-decoration: line-through;
}
#rd .ukol_splnen a, #rd .ukol_splnen a:hover, #rd .ukol_aktivni a, #rd .ukol_aktivni a:hover
{
    color: Black;
    margin: 10px;
}
#rd #tblUkol
{
    border: 1px dashed #996633;
}
#rd .backgreen
{
    background-color: #009933;
}
#rd .backgold
{
    background-color: #ffcc00;
}

#rd .rdbutton:hover, #rd .rdbuttonsmall:hover
{
    color: Black;
    background-color: Silver;
}

#rd .rdNazev
{
    font-size: 28px;
    width: 700px;
}
#rd .rdTextBox
{
    width: 700px;
}

#rd table th
{
    text-align: left;
}
#rd table td, #rd table th
{
    margin: 5px;
}

#rd .gridviewprojekt th
{
    text-transform: uppercase;
}
#rd .gridviewprojekt th, #rd .gridviewprojekt tr th a
{
    background-color: Gray;
    color: White;
}
#rd .gridviewprojekt tr th a:hover
{
    color: Black;
}

#rd #gvProjekty td
{
    padding: 10px;
}
